body {
    background: white;
    padding-top: 0;
}

//.fish {
  //  background: #25669a url(/images/fish-ex-bg.jpg) left top repeat-x;
//}
.fish{ background: url("../images/backgroundblue.png") repeat scroll 0 0 #383736 !important; }


.wrap {
    background: white;
    padding: 0 1px 1px;
    color: black;
    width: 976px;
}

.centx .wrap {
    width: auto;
}

.centx .inner {
    margin: auto;
    width: 969px;
}

.nav {
    background: #347cb6 url(/images/fish-ex-blue-grad.png) left top repeat-y;
    color: #f2ead1;
    margin: 0;
    padding: 15px 15px;
    text-align: right;
}

.centx .nav {
    background: white;
    background-image: -moz-linear-gradient(left, #FFFFFF 40%, #347CB6 100%);
    background-image: -o-linear-gradient(left, #FFFFFF 40%, #347CB6 100%);
    background-image: -webkit-linear-gradient(left, #FFFFFF 40%, #347CB6 100%);
    background-image: linear-gradient(to right, #FFFFFF 40%, #347CB6 100%);
}

.centx #site-name {
    font-weight: normal;
    margin: 0 0 0 20px;
}

.lang-sel {
    text-decoration: none;
}

.lang-sel:hover {
    text-decoration: underline;
}

.nav a {
    color: #f2ead1;
}

.heading-bar {
    background: #d96b14;
    color: #fff;
    margin: 1px 0 15px;
    padding: 10px 20px;
    text-align: right;
}

.centx .heading-bar {
    border-bottom: 1px #ccc solid;
    padding-top: 5px;
    padding-bottom: 5px;
}

h1 {
    float: left;
    font: 17px/1.2 sans-serif;
    margin: -5px 0 0;
	font-weight:normal !important;
}

.centx h1 {
    font-size: 12px;
    margin-left: 48px;
    margin-top: 0;
}

.heading-bar a { color: white; }

#promo { margin: 2px 2px 5px; }

tr {
    border-top-color: #dddddd;
}
th {
    color: #82400c;
    height: auto;
    padding: 5px;
}
td { padding: 0 5px; }
tr.odd {
    background: #f8fbff;
}

.productName { padding-left: 140px; }
th.productName { width: 455px; padding-left: 15px; }
.offerVolume { padding-right: 140px; }

.bidVolume, .bidPrice, .lastPrice, .offerPrice, .offerVolume { color: #444; }

.last-up   { background: none; color: #0aa00a; }
.last-down { background: none; color: #f00e0e; }

#soundcontainer { margin-top: 25px; }

#footer {
    background: white;
    border-top: 1px #ccc solid;
    bottom: 0;
    color: #777;
    font-size: 11px;
    padding: 1px 0;
    position: fixed;
    width: 100%;
}

.footerwrap {
    margin: 0 auto;
    padding: 10px 0 20px;
    text-align: right;
    width: 920px;
}

/* bootstrap */
